requirejs(['lib/jQuery-2.1.3.min'], function () {
	requirejs(['lib/jquery-ui.min','lib/1.11.2-jquery-ui.min','lib/1.10.3-jquery-ui.min'], function () {			
		requirejs(['lib/app.min'], function () {
			requirejs(['lib/jquery.slimscroll.min','pagejs/mtodaysbirthdays'], function () {				
			});
		});
	});
});